<?php
error_reporting(0);
$servername = "localhost";
$username = "root";
$password = "Jarvis!4";
$dbname = "ims";
$datatable = "purchase_order"; // MySQL table name
$results_per_page = 10; // number of results per page
 
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 
session_start();
?>